PETSc version 3.15.5
Fix/Edit manual page

# VecGetPinnedMemoryMin

Get the minimum data size for which pinned memory will be used for host (CPU) allocations.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecGetPinnedMemoryMin(Vec v,size_t *mbytes)

Logically Collective on Vec

### Input Parameters

| v | - the vector

### Output Parameters

| mbytes | - minimum data size in bytes

### See Also

VecSetPinnedMemoryMin()

### Level

developer

### Location

src/vec/vec/interface/vector.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages